.toggleMenu {width:100%;
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {font-family: 'futura_md_btmedium';
	z-index:99999;
	margin-top:20px;
	margin-bottom:60px;
    list-style: none;
     *zoom: 1;
}.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {text-transform:uppercase;
    padding: 10px 15px;
    color:#000;
	font-size:12px;
	text-align:left;
	font-family: 'futura_md_btmedium';
}
.nav li { background: url("images/menubg.png") no-repeat center right;
    position: relative;
}

.nav .last{
	background:none;
	
}

.nav > li {
    float: left;
    
}

.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}



.nav > li > a {  
    display: block;
}

.nav > li > a:hover {
	background:none !important;	
border-radius:5px 5px 0 0;
color:#fff !important;
    display: block;
}


.nav li  ul {
	width:150px;
	margin-top:-5px;
	margin-left:-39px;
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	width:260px;
    display: block;
    background: #75c409;
	color:#fff;
    position: relative;
    z-index:100;
    border-top: 1px solid #6dd900; 
}

.nav li li a:hover {text-decoration:none;
	background:#339900;
	width:260px;
    display: block;
   	color:#fff;
    position: relative;
    z-index:100;
    border-top: 1px solid #6dd900;
}


.nav li li li a {
    background:#ac8957;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 801px) {

.toggleMenu {  
width:100%;
background:#0a4c9d;
color:#fff !important;
padding:10px;
text-align:left;
   	}
	
	.nav li { background:none;
    position: relative;
}

.nav .last{
	background:none;
}
	
	.toggleMenu:hover {  
width:100%;
background:#0a4c9d;
color:#fff;
padding:10px;
   	}
	
	.nav {position:absolute;
font-size:12px;
float:right;
text-transform:uppercase;
font-family: 'futura_md_btmedium' !important ;
	margin-top:0px;
    list-style: none;
     *zoom: 1;
	 width:95%;
   
}

	
	.nav a {text-transform:uppercase;
    padding: 10px 15px;
    color:#fff;
	font-size:12px;
	text-align:left;
	font-family: 'futura_md_btmedium';
	background:#0a4c9d;
}
	
.nav > li > a:hover {
	background:#ccc !important;	
border-radius:5px 5px 0 0;
color:#000 !important;
    display: block;
}

	
    /*.active {background:#ccc !important;color:#000 !important;
        display: block;
    }*/
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
		
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.nav li  ul {
	padding-left:0px;
    position: absolute;
    left: -9999px;
}

.nav li ul {
	width:100%;
	margin:0px;
    position: absolute;
    left: -9999px;
}

.nav li li a {
	width:100%;
    display: block;
    background: #75c409;
	color:#fff;
    position: relative;
    z-index:100;
    border-top: 1px solid #6dd900; 
}

.nav li li a:hover {text-decoration:none;
	background:#339900;
	width:100%;
    display: block;
   	color:#fff;
    position: relative;
    z-index:100;
    border-top: 1px solid #6dd900;
}


.nav > li > a:hover {	
border-radius:0px 0px 0 0;
color:#fff;
    display: block;
}



}